###### i18n file in UTF-8 character encoding  #######################
NoError = Rien a dire, tout est parfait ici !!
AttributeMissing=L&#39;attribut <code>{0}</code> est absent sur les &eacute;l&eacute;ments suivants :
TagWithDeprecatedRepresentationAttributeFound=L&#39;attribut <code>{0}</code> est depr&eacute;ci&eacute; :
SuspectedNotPertinenttitleAttribute = L&#39;attribut <code>title</code> des liens suivants est suspect&eacute; non-conforme :
NotPertinenttitleAttribute = L&#39;attribut <code>title</code> des liens suivants n&#39;est pas pertinent : 
SuspectedPertinenttitleAttribute = L&#39;attribut <code>title</code> des liens suivants est suspect&eacute; conforme :
UnexplicitLinkOutOfContext = Le lien {0} n&#39;est pas explicite hors contexte :
HeaderTagNotHierarchicallyWelldefined = Les balises <code>{0}</code> suivantes ont une mauvaise structure hierarchique :
DeprecatedRepresentationTagFound = La balise <code>{0}</code> est depreci&eacute;e  :
PresentationTagFound = Les balises de pr&eacute;sentation <code>{0}</code> suivantes ont &eacute;t&eacute; d&eacute;tect&eacute;es :
PresentationAttrFound=L&#39;attribut de pr&eacute;sentation <code>{0}</code> est pr&eacute;sent sur les &eacute;l&eacute;ments suivants :
BadUnitType = L&#39;unit&eacute; {0} ne doit pas &ecirc;tre utilis&eacute;e :
ContentCssPropertyDetected=La propri&eacute;t&eacute; CSS <code>content</code> a &eacute;t&eacute; d&eacute;tect&eacute;e sur les s&eacute;lecteurs CSS suivants, v&eacute;rifier que leur contenu n&eacute;est pas porteur d&#39;information :
SuspectedUnexplicitContext = Le lien {0} n&#39;est potentiellement pas explicite, v&eacute;rifier le contexte :
SuspectedIdenticalLinkWithDifferentTarget = Les liens suivants semblent &ecirc;tre identiques et ne pas pointer vers la meme cible :
IdenticalLinkWithDifferentTarget = Les liens suivants sont identiques et ne pointent pas vers la meme cible :
TitleTagMissing = La balise <code>Title</code> est absente
UnTestedResource = La ressource {0} n&#39;a pas pu &ecirc;tre test&eacute;e
ValueEmpty = L&#39; &eacute;l&eacute;ment {0} est vide
FrameTagDetected = La page contient des frames
IframeTagDetected = La page contient des iframes
FlashContentDetected = La page contient du contenu flash
SuspectedFlashContentDetected = La page contient peut-&ecirc;tre du contenu flash
SuspectedNotWellFormattedUnordererdList= Les informations suivantes semblent &ecirc;tre des listes non ordonn&eacute;es mais n&#39;utilisent pas les balises <code>ul</code> et <code>li</code> :
SuspectedNotWellFormattedOrdererdList= Les informations suivantes semblent &ecirc;tre des listes ordonn&eacute;es mais n&#39;utilisent pas les balises <code>ol</code> et <code>li</code> :
NotPertinentAltAttributeWithSuspectedInformativeImage = La valeur {0} de l&#39;attribut <code>alt</code> des images suspect&eacute;es informatives suivantes n&#39;est pas pertinente:
NotPertinentAltAttribute=La valeur {0} de l&#39;attribut <code>alt</code> des images suivantes n&#39;est pas pertinent:
NotPertinentAltAttributeButSuspectedDecorativeImage=La valeur {0} de l&#39;attribut <code>alt</code> des images suspect&eacute;es decoratives suivantes n&#39;est pas pertinente :
WrongDoctypeDeclaration=La d&eacute;claration du type de document ne figure pas parmi la liste des doctypes recommand&eacute;s par la W3C.
DoctypeMissing=La page ne contient pas de doctype.
InvalidFormField=Les champs de formulaire <code>{0}</code> suivants ne contiennent ni attribut <code>title</code>, ni &eacute;tiquette :
TitleTagNotRevelevant=Le titre de la page {0} n&#39;est pas pertinent.
UnexplicitContext=Le contexte du lien {0} n&#39;est pas explicite :
TdWithHeadersDetected=La page contient un cellule de tableau li&eacute;e à une ent&ecirc;te (<code>&lt;td header="..."&gt;</code>)
TableTagDetected=The page constains a least one table
OptgroupWithoutLabel=Les balises <code>optgroup</code> suivantes n&#39;ont pas d&#39;attribut label :
FieldsetWithoutLegend=Les balises <code>fieldset</code> suivantes n&#39;ont pas de balises filles de type <code>legend</code> :
ForMissing=L&#39;attribut <code>for</code> est manquant sur les &eacute;l&eacute;ments suivants :
IdMissing=L&#39;attribut <code>id</code> est manquant sur les &eacute;l&eacute;ments suivants :
IdNotUnique=La valeur de l&#39;attribut <code>id</code> {0} a &eacute;t&eacute; trouv&eacute; sur les &eacute;l&eacute;ments suivants :
ContextChangedScriptDetected=Les scripts suivants semblent initier un changement de contexte sans avertir l&#39;utilisateur :
TitleAttributeEmpty = L&#39;attribut <code>title</code> est vide pour les &eacute;l&eacute;ments suivants :
MetaDescriptionTagMissing = La meta description est absente.
MoreThanOneMetaDescriptionTag = La page contient plus d&#39;une meta description.
EmptyMetaDescriptionTag = La  meta description suivante "{0}" n&#39; pas pertinente : 
MetaDescriptionNotUnique = La meta description des pages suivantes n&#39;est pas unique à l&#39;&eacute;chelle du site :
MetaDescriptionIdenticalTo = La meta description de la page est aussi pr&eacute;sente sur les pages suivantes :
UrlLengthExceedLimit = L&#39;URL de cette page d&eacute;passe les 255 caract&egrave;res.
SourceCodeNotUnique = Le code source des pages suivantes n&#39;est pas unique à l&#39;&eacute;chelle du site :
SourceCodeIdenticalTo = Le code source est identique à celui des pages suivantes :
TitleTagLengthExceedLimit = La balise <code>title</code> d&eacute;passe les 70 caract&egrave;res.
MoreThanOneTitleTag = La page contient plus d&#39;une balise <code>title</code>.
TitleNotUnique = La balise <code>title</code> des pages suivantes n&#39;est pas unique à l&#39;&eacute;chelle du site :
TitleIdenticalTo = La balise <code>title</code> de la page est aussi pr&eacute;sente sur les pages suivantes :
H1TagMissing = La balise <code>h1</code> est absente.
MoreThanOneH1Tag = La page contient plus d&#39;une balise <code>h1</code>.
IdenticalH1AndTitleTags = Les balises <code>title</code> et <code>h1</code> sont identiques sur la page.
H1NotUnique = La balise <code>h1</code> des pages suivantes n&#39;est pas unique à l&#39;&eacute;chelle du site :
H1IdenticalTo = La balise <code>h1</code> de la page est aussi pr&eacute;sente sur les pages suivantes :
LangAttributeMissingOnHtml=L&#39;indication de langue est absente pour l&#39;&eacute;l&eacute;ment HTML.
IrrelevantLanguageDeclaration=L&#39;indication de langue n&#39;est pas pertinente pour les &eacute;l&eacute;ments suivants :
SuspectedIrrelevantLanguageDeclaration=L&#39;indication de langue ne semble pas pertinente pour les &eacute;l&eacute;ments suivants :
SuspectedRelevantLanguageDeclaration=L&#39;indication de langue semble pertinente pour les &eacute;l&eacute;ments suivants :
WrongLanguageDeclaration=L&#39;indication de langue est non-conforme.
LangAttributeMissingOnWholePage=Aucune indication de langue n&#39;a &eacute;t&eacute; trouv&eacute;e sur la page.
UndetectedLanguage=La langue n&#39;a pas pu &ecirc;tre d&eacute;tect&eacute;e pour les &eacute;l&eacute;ments suivants :
MalformedLanguage=L&#39;indication de langue est mal form&eacute;e.
AriaDescribedbyMissingOnComplexTableRole=L&#39;attribut <code>aria-describedby</code> est manquant sur les tableaux complexes suivants :
CaptionMissing=La balise <code>caption</code> est manquante sur les tableaux de donn&eacute;es suivants :
CaptionMissingCheckDataTable=La balise <code>caption</code> est manquante sur les tableaux suivants, v&eacute;rifier qu&#39;il ne s&#39;agit pas de tableaux de donn&eacute;es :
CaptionMissingOnComplexTable=La balise <code>caption</code> est manquante sur les tableaux suivants, v&eacute;rifier qu&#39;il ne s&#39;agit pas de tableaux complexes :
CaptionPresentCheckDataTable=La balise <code>caption</code> est pr&eacute;sente sur les tableaux suivants, v&eacute;rifier qu&#39;il s&#39;agit bien de tableaux de donn&eacute;es :
SummaryMissingOnComplexTable=L&#39;attribut <code>summary</code> est manquant sur les tableaux complexes suivants :
SummaryMissing=L&#39;attribut <code>summary</code> est manquant sur les tableaux de donn&eacute;es suivants :
SummaryMissingCheckDataTable=L&#39;attribut <code>summary</code> est manquant sur les tableaux suivants, v&eacute;rifier qu&#39;il ne s&#39;agit pas de tableaux de donn&eacute;es :
SummaryPresentCheckDataTable=L&#39;attribut <code>summary</code> est pr&eacute;sent sur les tableaux suivants, v&eacute;rifier qu&#39;il s&#39;agit bien de tableaux de donn&eacute;es :
NotImmediateRedirectionViaMeta=La redirection initi&eacute;e par la balise <code>meta</code> n&#39;est pas imm&eacute;diate
ManualCheckOnElements=Veuillez v&eacute;rifier les &eacute;l&eacute;ments <code>{0}</code> d&eacute;tect&eacute;s :
RobotsTxtMissing=Le fichier robots.txt est absent ou vide.
SitemapMissing=Le fichier sitemap.xml est absent ou vide.
checkRelevancyTitleTag=Verifier la pertinence du contenu de la balise <code>title</code> suivante "{0}" : 
notRelevantTitleTag=Le contenu de la balise <code>title</code> suivante "{0}" n&#39;est pas pertinent : 
CheckRelevancyMetaDescriptionTag=V&eacute;rifier la pertinence de la meta description suivante "{0}":
notRelevantTitleTag=La meta description suivante "{0}" n&#39;est pas pertinente : 
MetaDescriptionTagLengthExceedLimit=Le contenu de la meta description d&eacute;passe les 255 caract&egrave;res.
################################
###Accessiweb 2.2 and Rgaa2.2###
################################
TitleAttributeMissing=L&#39;attribut <code>title</code> est absent pour les &eacute;l&eacute;ments suivants : 
BadDoctypeLocation=La d&eacute;claration du type de document est situ&eacute;e apr&egrave;s la balise <code>html</code> tag ou est faite plusieurs fois.
InvalidDoctypeDeclaration=La d&eacute;claration du type de document ne figure pas parmi la liste des doctypes recommand&eacute;s par la W3C.
AltMissing=L&#39;attribut <code>alt</code> est absent pour les &eacute;l&eacute;ments suivants : 
NotPertinentAlt=Les images porteuses d&#39;information suivantes ont un attribut <code>alt</code> non pertinent :
DecorativeElementWithNotEmptyAltAttribute=Les images de d&eacute;coration suivantes ont un attribut <code>alt</code> non vide :
DecorativeElementWithTitleAttribute=Les images de d&eacute;coration suivantes ont un attribut <code>title</code> :
CheckAlternativeOfDecorativeElement=V&eacute;rifier que l&#39;alternative des images de d&eacute;coration suivantes est vide :
CheckNatureAndAlternativeOfElement=Si les images suivantes sont des images de d&eacute;coration, v&eacute;rifier que leur alternative est vide :
CheckNatureOfElementWithNotEmptyAltAttribute=Les images suivantes ont un attribut <code>alt</code> ou <code>title</code> non vide, v&eacute;rifier qu&#39;il s&#39;agit d&#39;images porteuses d&#39;information :
CheckNatureOfElementWithEmptyAltAttribute=Les images suivantes ont un attribut <code>alt</code> et <code>title</code> vides, v&eacute;rifier qu&#39;il s&#39;agit d&#39;images de d&eacute;coration :
CheckPertinenceOfAltAttributeOfInformativeImage=V&eacute;rifier la pertinence de l&#39;attribut <code>alt</code> des images porteuses d&#39;information suivantes :
CheckNatureOfImageWithNotPertinentAlt=L&#39;attribut <code>alt</code> des images suivantes n&#39;est pas pertinent, v&eacute;rifier qu&#39;il s&#39;agit d&#39;images porteuses d&#39;information :
CheckNatureOfImageAndAltPertinence=Si les images suivantes sont porteuses d&#39;information, v&eacute;rifier la pertinence de leur attribut <code>alt</code> : 
CheckCaptchaAlternative=V&eacute;rifier que l&#39;alternative des images CAPTCHA suivantes permet d&#39;identifier leur nature et/ou fonction : 
CheckCaptchaAlternativeAccess=V&eacute;rifier qu&#39;une solution d&#39;acc&egrave;s alternatif au contenu existe pour les images CAPTCHA suivantes : 
CheckNatureOfImageAndLongdescDefinition=Si les images suivantes sont porteuses d&#39;information, v&eacute;rifier qu&#39;une description d&eacute;taill&eacute;e est fournie si elles le n&eacute;cessitent :
CheckLongdescDefinitionOfInformativeImage=V&eacute;rifier qu&#39;une description détaillée est fournie si nécessaire pour les images porteuses d'information suivantes : 
CheckDescriptionPertinenceOfInformativeImage=Les images porteuses d&#39;information suivantes ont &eacute;t&eacute; d&eacute;tect&eacute;es, veuillez v&eacute;rifier la pertinence de la description longue si elle est n&eacute;cessaire :
CheckDescriptionPresenceOfInformativeImage=Les images porteuses d&#39;information suivantes ont &eacute;t&eacute; d&eacute;tect&eacute;es, veuillez v&eacute;rifier la pr&eacute;sence de la description longue si elle est n&eacute;cessaire :
CheckNatureOfImageAndDescriptionPertinence=Si les images suivantes sont porteuses d&#39;information, veuillez v&eacute;rifier la pertinence de la description longue si elle est n&eacute;cessaire :
CheckNatureOfImageAndDescriptionPresence=Les images suivantes ont &eacute;t&eacute; d&eacute;tect&eacute;es, veuillez v&eacute;rifier leur nature et la pr&eacute;sence de la description longue si elle est n&eacute;cessaire :
NotPertinentTitleOfFrame=L&#39;attribut <code>title</code> des balises <code>iframe</code> suivantes n&#39;est pas pertinent : 
NotPertinentTitleOfIframe=L&#39;attribut <code>title</code> des balises <code>iframe</code> suivantes n&#39;est pas pertinent : 
NotPertinentTitleOfFrameOrIframe=L&#39;attribut <code>title</code> des balises <code>{0}</code> suivantes n&#39;est pas pertinent : 
CheckTitleOfFramePertinence=V&eacute;rifier la pertinence de l&#39;attribut <code>title</code> des balises <code>frame</code> suivantes :
CheckTitleOfIframePertinence=V&eacute;rifier la pertinence de l&#39;attribut <code>title</code> des balises <code>iframe</code> suivantes :
CheckTitleOfFrameOrIframePertinence=V&eacute;rifier la pertinence de l&#39;attribut <code>title</code> des balises <code>{0}</code> suivantes :
NotPertinentLegend=Le contenu des balises <code>legend</code> suivantes n&#39;est pas pertinent : 
CheckLegendPertinence=V&eacute;rifier la pertinence du contenu des balises <code>legend</code> suivantes : 
CheckSelectUsage=V&eacute;rifier que les balises <code>select</code> suivantes don&#39;t ne contiennent pas des balises <code>option</code> qui pourraient &ecirc;tre regroup&eacute;es via l&#39;&eacute;l&eacute;ment <code>optgroup</code> : 
CheckLabelPertinence=V&eacute;rifier la pertinence des balises <code>label</code> suivantes : 
FormElementWithoutLabel=Les champs de formulaire suivants n&#39;ont pas d&#39;&eacute;tiquette : 
CheckTitleOfFormElement=V&eacute;rifier que l&#39;attribut <code>title</code> des champs de formulaire suivants donne la fonction exacte de l&#39;&eacute;l&eacute;ment : 
NotPertinentOptgroupLabel=L&#39;attribut label des balises <code>optgroup</code> suivantes n&#39;est pas pertinent : 
CheckOptgroupLabelPertinence=V&eacute;rifier la pertinence de l&#39;attribut label des balises <code>optgroup</code> suivantes :
FormElementWithoutIdentifier=Les champs de formulaire suivants n&#39;ont pas d&#39;identifiant : 
InvalidLabel=Les champs de formulaire suivants {0} n&#39;ont ni attribut <code>title</code>, ni &eacute;tiquette :
InvalidInput=Les champs de formulaire {0} suivants ne sont pas associ&eacute;s à une &eacute;tiquette :
#NotPertinentLinkText=
#CheckLinkTextPertinence
CheckNatureOfTableWithEmptySummaryAttribute=L&#39;attribut <code>summary</code> est vide pour les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de pr&eacute;sentation :
CheckNatureOfTableWithNotEmptySummaryAttribute=L&#39;attribut <code>summary</code> est non vide pour les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de donn&eacute;es :
CheckNatureOfTableWithSummaryAttribute=L&#39;attribut <code>summary</code> est pr&eacute;sent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de donn&eacute;es :
CheckNatureOfTableWithoutSummaryAttribute=L&#39;attribut <code>summary</code> est absent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de pr&eacute;sentation :
CheckNatureOfTableWithoutCaptionChildElement=La balise fille <code>caption</code> est absente dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de pr&eacute;sentation :
CheckTableWithoutCaptionChildElementIsNotComplex=La balise fille <code>caption</code> est absente dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux complexes :
CheckTableWithoutSummaryIsNotComplex= L&#39;attribut <code>summary</code> est absent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il ne s&#39;agit pas de tableaux complexes :
CheckTableWithSummaryIsComplex=L&#39;attribut <code>summary</code> est pr&eacute;sent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux complexes :
CheckTableRoleWithoutAriaDescribedbyIsNotComplex=L&#39;attribut <code>aria-describedby</code> est absent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il ne s&#39;agit pas de tableaux complexes :
CheckNatureOfTableWithCaptionChildElement=La balise fille <code>caption</code> est pr&eacute;sente dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de donn&eacute;es :
CheckTableWithCaptionChildElementIsComplex=La balise fille <code>caption</code> est pr&eacute;sente dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux complexes :
CheckTableRoleWithAriaDescribedbyIsComplex=L&#39;attribut <code>aria-describedby</code> est pr&eacute;sent dans les tableaux suivants, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux complexes :
NotEmptySummaryForPresentationTable=Les tableaux de pr&eacute;sentation suivants ont un attribut <code>summary</code> non vide :
NotPertinentSummaryForDataTable=L&#39;attribut <code>summary</code> des tableaux de donn&eacute;es suivants n&#39;est pas pertinent :
NotPertinentCaptionForDataTable=Le contenu de la balise fille <code>caption</code> des tableaux de donn&eacute;es suivants n&#39;est pas pertinent :
NotPertinentCaptionForComplexTable=Le contenu de la balise fille <code>caption</code> des tableaux complexes suivants n&#39;est pas pertinent :
CheckSummaryPertinenceForDataTable=V&eacute;rifier la pertinence de l&#39;attribut <code>summary</code> des tableaux de donn&eacute;es suivants :
CheckCaptionPertinenceForDataTable=V&eacute;rifier la pertinence du contenu de la balise fille <code>caption</code> des tableaux de donn&eacute;es suivants :
CheckCaptionPertinenceForComplexTable=V&eacute;rifier la pertinence du contenu de la balise fille <code>caption</code> des tableaux complexes suivants :
CheckNatureOfTableForNotPertinentSummary=L&#39;attribut <code>summary</code> des tableaux suivants n&#39;est pas pertinent, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de donn&eacute;es :
CheckNatureOfTableForNotPertinentCaption=Le contenu de la balise fille <code>caption</code> des tableaux suivants n&#39;est pas pertinent, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux de donn&eacute;es :
CheckTableIsComplexForNotPertinentCaption=Le contenu de la balise fille <code>caption</code> des tableaux suivants n&#39;est pas pertinent, veuillez v&eacute;rifier qu&#39;il s&#39;agit de tableaux complexes :
CheckNatureOfTableAndSummaryPertinence=Si les tableaux suivants sont des tableaux de donn&eacute;es, veuillez verifier la pertinence de leur attribut <code>summary</code> : 
CheckNatureOfTableAndCaptionPertinence=Si les tableaux suivants sont des tableaux de donn&eacute;es, veuillez verifier la pertinence du contenu de leur balise fille <code>caption</code> : 
CheckTableIsComplexAndCaptionPertinence=Si les tableaux suivants sont des tableaux complexes, veuillez verifier la pertinence du contenu de leur balise fille <code>caption</code> : 
CheckLinearisedContent=v&eacute;rifier que lecontenu lin&eacute;aris&eacute; des tableaux de pr&eacute;sentation suivants est compr&eacute;hensible :
CheckNatureOfTableAndLinearisedContent=Si les tableaux suivants sont des tableaux de pr&eacute;sentation, v&eacute;rifier que leur contenu lin&eacute;aris&eacute; est compr&eacute;hensible : 
CheckUsageOfHeaderForDataTable=V&eacute;rifier que les tableaux de donn&eacute;es suivants d&eacute;finissent des en-t&ecirc;tes à l&#39;aide de balises <code>th</code> :
CheckNatureOfTableAndUsageOfHeaders=Si les tableaux suivants sont des tableaux de donn&eacute;es, v&eacute;rifier qu&#39;ils d&eacute;finissent des en-t&ecirc;tes à l&#39;aide de balises <code>th</code> :
CheckDefinitionOfHeaderForDataTable=V&eacute;rifier que leurs cellules des tableaux de donn&eacute;es suivants sont correctement associ&eacute;es avec au moins une en-t&ecirc;te :
CheckNatureOfTableAndHeadersDefinition=Si les tableaux suivants sont des tableaux de donn&eacute;es, v&eacute;rifier que leurs cellules sont correctement associ&eacute;es avec au moins une en-t&ecirc;te :
PresentationTableWithForbiddenMarkup=Les tableaux de pr&eacute;sentation suivants contiennent des &eacute;l&eacute;ments interdits : 
CheckTableIsDataTable=V&eacute;rifier que les tableaux suivants sont des tableaux de donn&eacute;es : 
CheckTableIsPresentationTable=V&eacute;rifier que les tableaux suivants sont des tableaux de pr&eacute;sentation : 
PresentationTableWithoutAriaMarkup=L&#39;attribut <code>role="presentation"</code> est absent sur les tableaux de pr&eacute;sentation suivants : 
CheckTableIsPresentationWithRoleAria=V&eacute;rifier que les tableaux suivants qui poss&egrave;dent un attribut <code>role="presentation"</code> sont des tableaux de pr&eacute;sentation :  
CheckTableIsNotPresentationWithoutRoleAria=V&eacute;rifier que les tableaux suivants qui ne poss&egrave;dent pas d&#39;attribut <code>role="presentation"</code> sont des tableaux de donn&eacute;es ou complexes :  
EmptyLink =L&#39;intitul&eacute; des liens suivants est vide :
NoPatternDetected= Aucun motif suspect n&#39;a &eacute;t&eacute; d&eacute;tect&eacute;, veuillez v&eacute;rifier ce test manuellement.
DetectedTag=La balise {0} est pr&eacute;sente
CheckTitlePertinence=V&eacute;rifier la pertinence de la balise <code>title</code> suivante : 
BadContrast=Le contraste des balises <code>{0}</code> suivantes est non-conforme : 
BadContrastHiddenElement=Les balises <code>{0}</code> suivantes ont un contraste non-conforme mais sont masqu&eacute;es : 
BadContrastButAlternativeContrastMechanismOnPage=La page contient un m&eacute;canisme qui permet à l&#39;utilisateur d&#39;afficher le texte avec un rapport de contraste correct. \
Le contraste des balises <code>{0}</code> suivantes est non-conforme mais remont&eacute; uniquement &agrave; titre informatif :
NotTreatedBackgroundColor=Les &eacute;l&eacute;ments définies avec la valeur de background <code>{0}</code> n&#39;ont pas pu &ecirc;tre analys&eacute;s.
LangChangeMissingOnElementOrOneOfItsParent=Le changement de langue n&#39;est pas indiqu&eacute; sur les balises suivantes : 
CheckManuallyShortText=V&eacute;rifier manuellement les contenus textuels dont la taille est inférieure à 20 mots.
CheckTheContrastOfImagesWithText=Aucun probl&egrave;me de contraste n&#39;a &eacute;t&eacute; rencontr&eacute; sur les &eacute;l&eacute;ments textuels de la page, v&eacute;rifier manuellement le contraste des images avec texte.
UnexplicitLinkWithContext=L&#39;intitul&eacute; des liens suivants ne permet pas d&#39;en comprendre la fonction et la destination, v&eacute;rifier que ces informations ne sont pas fournies par leur contexte : 
CheckLinkWithContextPertinence=V&eacute;rifier la pertinence de l&#39;intitul&eacute; et du contexte des liens suivants :
CheckLinkWithoutContextPertinence=V&eacute;rifier la pertinence de l&#39;intitul&eacute; des liens sans contexte suivants :
CheckLinkPertinence=V&eacute;rifier la pertinence de l&#39;intitul&eacute; des liens suivants :
CheckButtonTitlePertinence=V&eacute;rifier la pertinence de l&#39;intitul&eacute; des boutons suivants :
CheckButtonWithSameTextLeadToSameAction=V&eacute;rifier que tous les boutons de la page avec des intitul&eacute;s identiques m&egrave;nent &agrave; la m&ecirc;me action : 
UnexplicitLink=L&#39;intitul&eacute; des liens suivants ne permet pas d&#39;en comprendre la fonction et la destination : 
NotPertinentLinkTitle=L&#39;attribut <code>title</code> des liens suivants n&#39;est pas pertinent : 
SuspectedNotPertinentLinkTitle=L&#39;attribut <code>title</code> des liens suivants est suspect&eacute; non-conforme :
SuspectedPertinentLinkTitle=L&#39;attribut <code>title</code> des liens suivants est suspect&eacute; conforme :
EmptyLinkTitle=Les liens suivants ont un attribut <code>title</code> vide :
LinkWithoutTarget=Les balises suivantes sont utilis&eacute;es &agrave; des fins de pr&eacute;sentation : balise <code>a</code> sans attribut <code>href</code>
FieldsetNotWithinForm=Les balises suivantes sont peut-&ecirc;tre utilis&eacute;es &agrave; des fins de pr&eacute;sentation : balise <code>fieldset</code> non fille d&#39;une balise <code>form</code>
OfficeDocumentDetected=Vérifier que les documents bureautiques pointés par les liens suivants ont une version accessible :
OfficeDocumentDetected2=Pour les documents bureautiques pointés par les liens suivants, si ils ont une version accessible, vérifier que cette version offre la même information :
FileToDownloadDetectedCheckFormat=V&eacute;rifier que les documents t&eacute;l&eacute;chargeables point&eacute; par les liens suivants fournissent des informations relatives &agrave; leur format :
FileToDownloadDetectedCheckWeight=V&eacute;rifier que les documents t&eacute;l&eacute;chargeables point&eacute; par les liens suivants fournissent des informations relatives &agrave; leur poids :
FileToDownloadDetectedCheckLang=V&eacute;rifier que les documents t&eacute;l&eacute;chargeables point&eacute; par les liens suivants fournissent des informations relatives &agrave; leur langue :
CheckManuallyLinkWithoutExtension=Aucun motif suspect n&#39;a &eacute;t&eacute; trouv&eacute;. V&eacute;rifier la pr&eacute;sence &eacute;ventuelle de fichiers bureautique en t&eacute;l&eacute;chargement parmi les liens sans extension.
CheckDownloadableDocumentFromForm=Aucun motif suspect n&#39;a &eacute;t&eacute; trouv&eacute;. V&eacute;rifier la pr&eacute;sence &eacute;ventuelle de fichiers en téléchargement par le biais de formulaire.
CheckUserIsWarnedWhenNewWindowOpen=Les liens suivants ouvrent une nouvelle fen&ecirc;tre, v&eacute;rifier que l&#39;utilisateur est averti : 
CheckUserIsWarnedInCaseOfNewWindow=V&eacute;rifier que l&#39;utilisateur est averti si l&#39;une des balises <code>{0}</code> suivantes provoque l&#39;ouverture d&#39;une nouvelle fen&ecirc;tre : 
CheckJavaScriptPromptANewWindow=V&eacute;rifier que l&#39;utilisateur est averti si une commande javascript provoque l&#39;ouverture d&#39;une nouvelle fen&ecirc;tre.
NotPertinentTitle=La balise <code>title</code> suivante n&#39;est pas pertinente : 
NotPertinentHeading=La balises <code>h</code> suivantes ne sont pertinentes : 
CheckHeadingPertinence=V&eacute;rifier la pertinence des balises <code>h</code> suivantes : 
HiddenTextDetected=V&eacute;rifier que les textes cach&eacute;s suivants n&#39;ont pas vocation à &ecirc;tre restitu&eacute;s ou peuvent &ecirc;tre affich&eacute;s par action utilisateur : 
InvisibleOutlineOnFocus=Les balises <code>{0}</code> suivantes ont une valeur de <code>outline</code> définie à "none" ou "0" ou la couleur est identique à la couleur de fond, rendant le focus invisble. \
V&eacute;rifier que la prise de focus n&#39;est pas red&eacute;finie par CSS : 
CheckManuallyOutlineForFormElementAndIframe=V&eacute;rifier que le focus est visible pour les &eacute;l&eacute;ments <code>select</code>, <code>input</code>, <code>textarea</code>, <code>button</code> et <code>iframe</code> de la page.
DataTableWithoutHeader=Les tableaux de donn&eacute;es suivants n&#39;utilisent aucune balise <code>th</code> pour d&eacute;finir des en-t&ecirc;tes : 
HeaderDetectedCheckAllHeadersAreWellFormed=Les tableaux de donn&eacute;es suivants comportent au moins une balise <code>th</code>, v&eacute;rifier que chaque en-t&ecirc;te est bien identifi&eacute;e par une balise <code>th</code> : 
AlternativeTooLong=Les balises <code>{0}</code> suivantes ont une alternative trop long (plus de 120 caract&egrave;res)
UrlParametersDetected=L'URL de la page comporte des paramètres, la ré-écriture d'URL devrait être implémentée.
UrlPathUnderscoreDetected=Les mots dans l'URL sont séparés par des <span lang="en">underscores</span> <code>_</code> et devraient être remplacés par des tirets <code>-</code> (séparateur reconnu par les moteurs de recherche).
DoctypeAbsentCheckHtml5AndCheckManually=Le doctype est absent. Vérifier que le code HTML est du HTML5. Si c'est le cas, veuillez v&eacute;rifier ce test manuellement.
Html5DoctypeDetectedCheckManually=Le doctype détecté est un doctype HTML5. Le test est applicable, veuillez v&eacute;rifier ce test manuellement.
DecorativeSvgWithoutRoleImgAttribute=Attribut <code>role</code> avec la valeur <code>img</code> manquant sur les images vectorielles d&eacute;coratives suivantes :
DecorativeSvgOrChildrenWithAriaAttribute=Attribut <code>aria-label</code>, <code>aria-labelledby</code> ou <code>aria-describedby</code> d&eacute;tect&eacute; \
sur les images vectorielles suivantes ou sur un de leurs noeuds fils : 
DecorativeSvgWithNotEmptyTitleOrDescTags=Balise fille de type <code>title</code> ou <code>desc</code> non vide d&eacute;tect&eacute; \
sur les images vectorielles suivantes :
DecorativeSvgWithTitleAttribute=Attribut <code>title</code> d&eacute;tect&eacute;\ sur les images \
vectorielles suivantes ou sur un de leurs noeuds fils : 
SuspectedInformativeSvgWithAriaAttributeDetectedOnElementOrChild=Les images vectorielles suivantes ont un attribut \
<code>aria-label</code>, <code>aria-labelledby</code> ou <code>aria-describedby</code> d&eacute;tect&eacute;e \
sur elles-m&ecirc;me ou un de leurs noeuds fils : v&eacute;rifier qu&#39;il s&#39;agit d&#39;images porteuses d&#39;information :
SuspectedInformativeSvgWithDescOrTitleChildTag=Les images vectorielles suivantes ont une balise \
fille de type <code>title</code> ou <code>desc</code> non vide : \
v&eacute;rifier qu&#39;il s&#39;agit d&#39;images porteuses d&#39;information :
SuspectedInformativeSvgWithTitleAttributeOnElementOrChild=Les images vectorielles suivantes ont un \
attribut <code>title</code> d&eacute;tect&eacute; sur elles-m&ecirc;me ou un de leurs noeuds fils \
v&eacute;rifier qu&#39;il s&#39;agit d&#39;images porteuses d&#39;information :
SuspectedWellFormedDecorativeSvg=Les images vectorielles suivantes ont une alternative vide : \
v&eacute;rifier qu&#39;il s&#39;agit d&#39;images d&eacute;coratives.
CheckNatureOfImageAndStyledTextPresence=Si les images suivantes sont porteuses d&#39;information, \
v&eacute;rifier qu&#39;elles contiennent du texte qui peut &ecirc;tre remplac&eacute; par du texte styl&eacute; si besoin :
CheckStyledTextPresenceOfInformativeImage=V&eacute;rifier que les images porteuses d&#39;information \
suivantes contiennent du texte qui peut &ecirc;tre remplac&eacute; par du texte styl&eacute; si besoin :
CheckAtRestitutionOfDescriptionOfInformativeImage=Veuillez v&eacute;rifier que la description des images porteuses \
d&#39;information suivantes est correctement restitu&eacute;e par les technologies d&#39;assistance : 
CheckAtRestitutionOfAlternativeOfCaptcha=Les images captcha suivantes \
ont &eacute;t&eacute; d&eacute;tect&eacute;es, veuillez v&eacute;rifier que leur alternative est correctement restitu&eacute;e par les technologies d&#39;assistance : 
CheckNatureOfImageAndAtRestitutionOfDescription=Si les images suivantes sont porteuses d&#39;information, \
veuillez v&eacute;rifier que leur description est correctement restitu&eacute;e par les technologies d&#39;assistance : 
CheckALinkIsAssociatedWithAServerSidedImageMap=V&eacute;rifier qu&#39;un lien est associ&eacute; avec les images r&eacute;actives cot&eacute; serveur suivantes : 
AriaLabelledbyEmpty=L&#39;attribut <code>aria-labelledby</code> est vide pour les champs de formulaire suivants : 
FormElementWithNotUniqueLabel=Les champs de formulaire suivants sont associ&eacute;s à plusieurs &eacute;tiquettes : 
TitleNotIdenticalToAlt=L&#39;attribut <code>title</code> n&#39;est pas identique à l&#39;attribut <code>alt</code> pour les images porteuses d&#39;information suivantes :
CheckPresenceOfAlternativeMechanismForInformativeImage=Veuillez v&eacute;rifier qu&#39;un m&eacute;canisme \
donnant l&#39;acc&egrave;s à une alternative pertinente est pr&eacute;sent pour les images porteuses d&#39;information suivantes :
CheckNatureOfImageAndPresenceOfAlternativeMechanism=Si les images suivantes sont porteuses d&#39;information, \
veuillez v&eacute;rifier qu&#39;un m&eacute;canisme donnant l&#39;acc&egrave;s à une alternative pertinente est pr&eacute;sent
CheckAtRestitutionOfAlternativeOfInformativeImage=Veuillez v&eacute;rifier que l&#39;alternative des images porteuses \
d&#39;information suivantes est correctement restitu&eacute;e par les technologies d&#39;assistance : 
CheckNatureOfImageAndAtRestitutionOfAlternative=Si les images suivantes sont porteuses d&#39;information, \
veuillez v&eacute;rifier que leur alternative est correctement restitu&eacute;e par les technologies d&#39;assistance : 
SvgWithoutRoleImage=Attribut <code>role</code> avec la valeur <code>img</code> manquant sur les images vectorielles suivantes :
InformativeSvgWithNotPertinentAlternative=Les images <code>svg</code> porteuses d&#39;information suivantes \
semblent avoir une alternative non pertinente : 
CheckNatureOfSvgWithNotPertinentAlternative=Les images <code>svg</code> suivantes \
semblent avoir une alternative non pertinente. V&eacute;rifier qu&#39;elles sont porteuses d&#39;information 
CheckPertinenceOfAlternativeOfInformativeSvg=Veuillez v&eacute;rifier la pertinence de l&#39;alternative \
des images <code>svg</code> porteuses d&#39;information suivantes : 
CheckNatureOfSvgAndAlternativePertinence=Si les images <code>svg</code> suivantes sont porteuses d&#39;information, \
veuillez v&eacute;rifier la pertinence de leur alternative : 
CheckNatureOfElementWithTextualAlternative=Les images suivantes ont une alternative textuelle, veuillez v&eacute;rifier qu&#39;elles sont porteuses d&#39;information:
CheckNatureOfElementWithoutTextualAlternative=Les images suivantes n&#39;ont pas d&#39;alternative textuelle, veuillez v&eacute;rifier qu&#39;elles sont purement décoratives:
InformativeSvgWithoutRoleImgAttribute=Attribut <code>role</code> avec la valeur <code>img</code> manquant sur les images vectorielles informatives suivantes :
CheckNatureOfImageWithoutRoleImgAttribute=Les images suivantes n&#39;ont pas d&#39;attribut <code>role</code> avec la valeur <code>img</code>, veuillez v&eacute;rifier qu&#39;elles sont purement décoratives:
Html5DocumentStructureCheckManually=Veuillez vérifier manuellement les balises pre-sélectionnées <code>header</code>, \
<code>nav</code>, <code>footer</code> et la balise <code>main</code>.
MainElementNotUnique=La balise <code>main</code> n’est pas unique.
MainElementMissing=La balise <code>main</code> n’est pas présente.
HeaderElementMissing=La balise <code>header</code> n’est pas présente.
FooterElementMissing=La balise <code>footer</code> n’est pas présente.
NavElementMissing=La balise <code>nav</code> n’est pas présente.
tagsWithoutContentUsedForLayoutPurpose=Les balises suivantes sont utilisées à des fins de présentation : balise <code>{0}</code>.
consecutiveTagsUsedForLayoutPurpose=Les balises consécutives suivantes sont utilisées à des fins de présentation : balise <code>{0}</code>.
dirAttributeWithAllowedValue=Veuillez vérifier la pertinence de l’attribut <code>dir</code> pour les balises suivantes :
dirAttributeWithNotAllowedValue=L’attribut <code>dir</code> des balises suivantes n'est pas conforme (valeur non autorisée) :
DecorativeElementWithNotEmptyTextualAlternative=Les images de d&eacute;coration suivantes ont une alternative textuelle non vide :
CheckNatureOfElementHiddenWithAria=Les images suivantes sont ignor&eacute;es par les technologies d&#39;assistance, veuillez v&eacute;rifier qu&#39;elles sont purement décoratives:
